/* CSS Document */
.left_box1_2 {background:url("page_left_box1_foot.jpg") no-repeat scroll left bottom transparent;}

.subNav-game{width:158px;display:block;background:none;padding:40px 0 0 20px}
.subNav-game li{margin-bottom:10px;}
.subNav-game li a{display:block;width:158px;height:36px;background-image:url(btns.png);text-indent:-9999px;cursor:pointer;}
.subNav-game li.list-item a{display:inline}
.subNav-game li.list-item a:hover{display:inline;text-decoration:none}
.link-home{background-position:0 0}
.link-game{background-position:0 -36px}
.link-task{background-position:0 -72px}
.link-play{background-position:0 -108px}
.link-system{background-position:0 -144px}
.link-watch{background-position:0 -180px}
.link-prop{background-position:0 -216px}

.link-home.hover{background-position:-158px 0;}
.link-game.hover{background-position:-158px -36px}
.link-task.hover{background-position:-158px -72px}
.link-play.hover{background-position:-158px -108px}
.link-system.hover{background-position:-158px -144px}
.link-watch.hover{background-position:-158px -180px}
.link-prop.hover{background-position:-158px -216px}

.list-secondNav{padding-left:15px;padding-top:10px}
.list-secondNav li{display:block;background:url(images.png) 0 -236px no-repeat;padding-left:30px;position:relative;cursor:pointer;height:20px;line-height:20px}
.list-secondNav li a{background:none;text-indent:0;display:inline;}
.list-secondNav li span{padding-right:20px;background:url(icon2.jpg) right 3px no-repeat}


.popWrap-nav{position:absolute;top:0;left:140px;width:151px;display:none}
.popWrap-nav-hd{height:9px;line-height:9px;font-size:0;background:url(images.png) 0 -310px;margin:0;padding:0}
.popWrap-nav-ft{height:4px;line-height:4px;font-size:0;background:url(images.png) 0 -319px;margin:0;padding:0}
.popWrap-nav ul{display:block;background:url(popWrap-bd.jpg) repeat-y;padding-left:10px;padding-bottom:5px;}
.popWrap-nav ul li{background:url(images.png) 0 -275px no-repeat;padding-left:20px;margin-bottom:0px;height:25px}
.popWrap-nav ul li a{text-indent:0;background:none;display:inline;width:100%}